Avaya Support Forums  

Go Back   Avaya Support Forums > IP Telephony and Convergence

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 08-30-2015, 01:11 PM
davis397 davis397 is offline
Whiz
 
Join Date: Sep 2013
Posts: 38
davis397 has 10 reputation points
Default Pacth fail upgrading to 6.3

  • Failed to install patch . Error Detail: ErrorCode="204", ErrorMsg="The patch file is not supported. Please check the name, format and content of the patch data.", Standard Output="null", Standard Error="Error Code: FailedParse".
  • I get this when I tried to install patch to cm, bsm, and utility server. Any help?
Reply With Quote
  #2  
Old 09-01-2015, 08:09 AM
mlombardi1's Avatar
mlombardi1 mlombardi1 is offline
Legend
 
Join Date: Sep 2010
Location: New York
Posts: 432
mlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation points
Default

What is the specific patch name? What are your current versions including System Platform?
Reply With Quote
  #3  
Old 09-02-2015, 07:49 AM
jaytarbox jaytarbox is offline
Whiz
 
Join Date: Apr 2010
Posts: 30
jaytarbox has 10 reputation points
Default

What are you upgrading to 6.3? What are you upgrading from? Not enough info here.
Reply With Quote
  #4  
Old 09-02-2015, 10:13 AM
davis397 davis397 is offline
Whiz
 
Join Date: Sep 2013
Posts: 38
davis397 has 10 reputation points
Default

6.3.0.0.2105.tar.gz
Reply With Quote
  #5  
Old 09-02-2015, 10:18 AM
davis397 davis397 is offline
Whiz
 
Join Date: Sep 2013
Posts: 38
davis397 has 10 reputation points
Default

System Platform is on 6.3. I'm upgrading cm, bsm, and utility server.
Reply With Quote
  #6  
Old 09-02-2015, 10:35 AM
mlombardi1's Avatar
mlombardi1 mlombardi1 is offline
Legend
 
Join Date: Sep 2010
Location: New York
Posts: 432
mlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation points
Default

Sounds like you're trying to upload a new template as a patch. If the plan is to upgrade the survivable CM template you have installed to 6.3, that is adminstered using CDom's "Templates" screen.
Reply With Quote
  #7  
Old 09-02-2015, 11:34 AM
davis397 davis397 is offline
Whiz
 
Join Date: Sep 2013
Posts: 38
davis397 has 10 reputation points
Default

Would this be a service pack for the cm, bsm, utility server?
Reply With Quote
  #8  
Old 09-02-2015, 11:36 AM
mlombardi1's Avatar
mlombardi1 mlombardi1 is offline
Legend
 
Join Date: Sep 2010
Location: New York
Posts: 432
mlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation pointsmlombardi1 has 25 to 49 reputation points
Default

Knowing how to use System Platform is key: https://downloads.avaya.com/css/P8/documents/100171730
Reply With Quote
  #9  
Old 09-05-2015, 04:23 PM
davis397 davis397 is offline
Whiz
 
Join Date: Sep 2013
Posts: 38
davis397 has 10 reputation points
Default

I upgraded to 6.3 for the whole system but if you go to software version is says there are no updates on the system for cm-lsp. I push save translation and it register.

Last edited by davis397; 09-05-2015 at 06:21 PM.
Reply With Quote
  #10  
Old 09-15-2015, 12:30 PM
rossmitch rossmitch is offline
Hot Shot
 
Join Date: Apr 2010
Posts: 15
rossmitch has 10 reputation points
Default

Quote:
Originally Posted by davis397 View Post
I upgraded to 6.3 for the whole system but if you go to software version is says there are no updates on the system for cm-lsp. I push save translation and it register.
no updates just means no patches on the system.
6.3 is the base level upgrade, and then you are putting patches on top..
It also sounded like the patch you were using above was a system platform patch rather than an application patch.
LSPs also dont get automatically patched, so im assuming you are doing this on the local.

To get further help post up your swversion output from your system platform and your cm
Your cm patch number will be in a differnet format to the one listed above
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:25 PM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.